# Companion

object Companion
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

BYTE
Link copied to clipboard
val BYTE: NBTDataType<Byte>
Content copied to clipboard
BYTE_ARRAY
Link copied to clipboard
val BYTE_ARRAY: NBTDataType<ByteArray>
Content copied to clipboard
COMPOUND
Link copied to clipboard
val COMPOUND: NBTDataType<NBTData>
Content copied to clipboard
DOUBLE
Link copied to clipboard
val DOUBLE: NBTDataType<Double>
Content copied to clipboard
FLOAT
Link copied to clipboard
val FLOAT: NBTDataType<Float>
Content copied to clipboard
INT
Link copied to clipboard
val INT: NBTDataType<Int>
Content copied to clipboard
INT_ARRAY
Link copied to clipboard
val INT_ARRAY: NBTDataType<IntArray>
Content copied to clipboard
LONG
Link copied to clipboard
val LONG: NBTDataType<Long>
Content copied to clipboard
LONG_ARRAY
Link copied to clipboard
val LONG_ARRAY: NBTDataType<LongArray>
Content copied to clipboard
SHORT
Link copied to clipboard
val SHORT: NBTDataType<Short>
Content copied to clipboard
STRING
Link copied to clipboard
val STRING: NBTDataType<String>
Content copied to clipboard